» Ubuntu » Пакети

Error

two or more packages specified (di-utils-shell oneiric)